ALFALAH - Bug #2870

Invoice seharusnya tidak auto-generate
07/10/2024 03:14 PM - haykal haykal

Status: Closed Start date: 07/10/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Saat ini di dokumen AR Posting field Invoice Number terisi autogenerate dengan format LPPOM ketika di-save (seperti yang saya
attach dibawah). Seharusnya tidak seperti itu. Tolong agar hal ini dapat diperbaiki.

Terimakasih.

Menu Path: Financial Accounting > Account Receivable > AR Posting
Port: https://hris-alfalah-dev.minovais.com/
DB: MinovaES_ALFALAH (103.153.60.89)

History

#1 - 07/11/2024 03:38 PM - Tri Rizqgiaty
- File PFILOGENERATEINVOICENO_20240711.sql added

- Status changed from New to Developing

fixing :
Execute SP : PFILOGENERATEINVOICENO.sql
#2 - 07/11/2024 03:38 PM - Tri Rizqiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

#3 - 07/12/2024 05:49 PM - haykal haykal
- Status changed from QA Test to Closed

Files
Screenshot Invoice Number seharusnya tidak.png 18.2 KB 07/10/2024 haykal haykal
PFILOGENERATEINVOICENO_20240711.sq| 2.47 KB 07/11/2024 Tri Rizqiaty

07/05/2025

1/1



https://hris-alfalah-dev.minovais.com/
http://www.tcpdf.org

